Support » Plugin: PDF Embedder » EvalError: call to Function() blocked by CSP

  • V.E.L

    (@vezraimanuel)


    Hello,

    I use PDF Embedder premium, after updating to version 4.4 I received this error in my browser console:

    EvalError: call to Function() blocked by CSP
    <anonymous> /PDFEmbedder-premium-secure/js/pdfjs/pdf.min.js:1

    this is the screenshot:
    https://i.imgur.com/KiroTM9.png

    older version works fine. can you fix this or revert back to whatever code changed regarding this issue?

    thanks!

  • The topic ‘EvalError: call to Function() blocked by CSP’ is closed to new replies.